| ## Text Encoding Initiative
### The XML Version of the TEI Guidelines # <bicond>

`<bicond>` | (bi-conditional feature-structure constraint) defines a biconditional feature-structure constraint; both consequent and antecedent are specified as feature structures or groups of feature structures; the constraint is satisfied if both subsume a given feature structure, or if both do not.
Attributes | Global attributes only
Example |
Module | Declared in file teifsd2; Additional tag set for feature structures: enabled by TEI.fs
Data Description | May contain two feature structures or feature-structure groups, separated by an empty `<iff>` element.
May contain | f fAlt fs iff
May occur within | fsConstraints
Declaration |
    <!ELEMENT bicond %om.RO; ((fs | f | fAlt), iff, (fs | f | fAlt))>
    <!ATTLIST bicond
          %a.global;>
See further | 26 Feature System Declaration

Up: 35 Elements